
#map {
  outline: none;
  width: 100%;
  background-color: #90B1D9;
}

.section-4 {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-height: 79% !important;
  min-height: 65%;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  border-radius: 0.75px;
}

.section-3 {
  min-height: 100vh;
  color: #111;
}


.mediaCoverageTitle {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 600;
  margin:0px;
  padding-top: 20px;
  padding-bottom: 0px;
  font-size: 14pt;
  line-height: 1.1em;
  color: "#FFFFFF" !important;
}

.sidebuttondiv {
  margin-top: 10px;
}

.content {
  overflow: hidden;
  -webkit-transition: 0.75s ease-out;
  background-color: #00387c;
  transition: max-height 0.2s ease-out;
  padding-right: 15%;
  padding-bottom: 30px;
  cursor: default;

}

.div-block-2 {
  font-family: 'Fira Sans', sans-serif;
  position: -webkit-sticky;
  position: relative;
  z-index: 100;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  overflow: scroll;
  width: 30%;
  height: 100vh;
  max-height: none;
  min-height: auto;
  padding: 0% 0%;
  border: 1px none #000;
  border-radius: 0px;
  background-color: #00387c;
}
.paragraph-2 {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  font-size: 14pt;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 15px;
  padding-bottom: 10px;
}

.content {
  overflow: hidden;
  -webkit-transition: 0.75s ease-out;
  background-color: #00387c;
  transition: max-height 0.2s ease-out;
  padding-right: 15%;
  padding-bottom: 30px;
  cursor: default;

}

.buttonRound {
  display: flex;
  background-color: #00387c;
  padding-left: 7px;
  padding-right: 7px;
  padding-bottom: 10px;
  padding-top: 10px;
  color: white;
}

.list-item-2 {
  margin-top: 3px;
  margin-bottom: 9px;

}


.description {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 200 !important;
  border-top: solid;
  border-width: .1em;
  border-color: #90b1d9;
  width: 100%;
  list-style-type: none !important;
  padding-top: 3%;
  padding-bottom: 1%;
  padding-left: 10%;
  padding-right: 10%;
  font-size: 10pt;
  color: #ffffff;
  visibility: hidden;
}

.plan2UL {
  list-style-type: disc;
  padding-left: .6em;

}


#geocoder {
  padding-top: 3%;
}


.mapboxgl-ctrl-icon {
  padding: 0 !important;
}

.mapboxgl-popup  {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300 !important;
  margin-bottom: 10px;
  top: -2%;
}

.mapboxgl-ctrl-geocoder--input::placeholder {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300 !important;
  color: #fff;
}

.mapboxgl-ctrl-geocoder--input {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300 !important;
  color: #fff;
}

.mapboxgl-ctrl-geocoder--button {
  background: transparent !important;
}



.switch {
  position: absolute;
  display: inline-block;
  width: 120px;
  height: 30px;
  margin-left: 35%;
  margin-top: 1%;
  z-index: 200;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  /* cursor: pointer; */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #e8eeee;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 8px;
  background-color: #ffd72e;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #e8eeee;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(85px);
      -ms-transform: translateX(85px);
      -o-transform: translateX(85px);
      -moz-transform: translateX(85px);
      transform: translateX(85px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
  box-shadow: 1px 1px 4px #c2c7c7;
}

.stickySide {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
  background-color: #00387c;
  z-index: 100;
}

.viewPlans {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 500 !important;
  font-size: 8pt;
  position: absolute;
  z-index: 200;
  line-height: 1em;
  margin-left: 35px;
  margin-top: 5px;

}

.content a {
  color: #ffd72e !important;
}

.mapboxgl-ctrl-top-left {
  margin-left: 30%;
}



#selectAll {
  color: #ffd72e;
  padding-left: 0px !important;
}

.arrow {

  border: solid white;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 8px;
  margin-right: 15%;
  width: 8px;
  height: 8px;
  transition: 250ms ease-in;
}

.panel-heading {
  display: flex;
  color: #ffffff;
}

.panel-title {
  flex: 1;
}

a[aria-expanded="true"] .arrow  {
  margin-top: 2%;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

 a[aria-expanded="false"] .arrow {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}



a[aria-expanded="false"] .panel-heading:hover > .arrow {
  transform: rotate(30deg);
  -webkit-transform: rotate(30deg);
}

.panel-collapse {
  color: #ffffff;
}

.yearButtons {
    font-family: 'Fira Sans', sans-serif;
    font-weight: 300 !important;
    font-size: 12pt;
    display: flex;
    justify-content: left;
    align-items: left;
    width: 100%;
    height: 55px;
    background-color: #00387c;
    padding-left: 10%;
    padding-right: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: solid #90b1d9;
    /* border-bottom: solid #90b1d9; */
    border-width: 1pt;
  }



.midDot {
  padding-bottom: 10px;
  padding-top: 10px;
}

span {
  display: flex;
  margin: auto 0;
  padding-bottom: 20px;
  padding-top: 20px;
  color: white
}



input[type="button"]
{
  border: none;
  outline:none;

}

h4 {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300 !important;
  font-size: 16pt;

}

.researchUL {
  list-style-type: disc;
  padding-left: .6em;

}

.div-block-3 {
  background-color: #90B1D9;
}


.collapsible {
  background-color: #777;
  /* cursor: pointer; */
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.cityList {
  width: 100%;
  padding-left: 0% !important;
}


.active, .collapsible:hover {
  background-color: #555;
}

#locationListen a {
  color: #ffffff;
}

/* #locationListen a:hover {
  color: #e23027;
} */

/* #locationListen a:focus {
  color: #e23027;
} */

#locationListAll {
  border-top: solid #90b1d9;
  border-width: .1em;
}

/* #location_465 {
  border-top: solid #90b1d9;
  border-width: .1em;
}

#location_167 {
  border-top: solid #90b1d9;
  border-width: .1em;
} */

.locationLI {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 200 !important;
  border-bottom: solid;
  border-width: .1em;
  border-color: #90b1d9;
  width: 100%;
  list-style-type: none !important;
  padding-top: 3%;
  padding-bottom: 1%;
  padding-left: 10%;
}

.locationLI a:link {
  text-decoration: none;
}


.locationLI a:visited {
  text-decoration: none;
}


.locationLI a:hover {
  text-decoration: none;
}


.locationLI a:active {
  text-decoration: none;
}



.heading-4 {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 200;

}





.cityList {
  background-color: #00387c;
  color: #ffffff;
  margin: 0%;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300 !important;

}

.mapboxgl-ctrl-geocoder {
  position: relative;
  z-index: 1;
  width: 100% !important;
  max-width: 95%;
  height: 4%;
  left: 3%;
  top: -5px;
  margin-left: 0px;
  margin-right: 0px;
  background-color:  #90b1d9;
  color: #ffffff;

}

.mapboxgl-ctrl-geocoder--input  {
  color: #ffffff !important;

}
.mapboxgl-ctrl-geocoder--icon {
  fill: #ffffff !important;
}



.subHead {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  font-size: 12pt;
  margin-bottom: 7px;


}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 200%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.section-2 {
  width: 50%;
}

.container {
  font-family: 'Fira Sans', sans-serif;
  position: static;
  display: inline-block;
  overflow: visible;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.div-block {
  font-family: 'Fira Sans', sans-serif;
  width: 100%;
  background-color: #e8eeee;
  -o-object-fit: fill;
  object-fit: fill;
}



.heading {
  font-family: 'Fira Sans', sans-serif;
  padding-top: 19px;
  text-align: center;
}

.paragraph {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  width: 100%;
  margin-top: 5%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10%;
  padding-left: 10%;
  font-size: 16pt;
  line-height: 1.6em;
  text-align: center;
}

.section-4 {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-height: 73%;
  min-height: 65%;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  border-radius: 0.75px;
}

.div-block-2 {
  font-family: 'Fira Sans', sans-serif;
  position: -webkit-sticky;
  position: relative;
  z-index: 100;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  overflow: scroll;
  width: 30%;
  height: 80vh;
  max-height: none;
  min-height: auto;
  padding: 0% 0%;
  border: 1px none #000;
  border-radius: 0px;
  background-color: #00387c;
}

.div-block-3 {
  outline: none;
  width: 100%;
  height: 80vh;
  position: absolute;
}

.list-item {
  overflow: visible;
}

.image {
  display: block;
  width: 40%;
  margin-top: 8vh;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.div-block-4 {
  display: block;
  width: auto;
  margin-top: 5%;
  margin-bottom: 5%;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  text-align: center;
}

.g4g_mainbutton {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 600;
  width: 27%;
  margin-right: 2%;
  margin-left: 2%;
  padding: 1em 0.5em;
  background-color: #e8eeee;
  color: #00387c;
  font-size: 16pt;
  text-align: center;
}

.g4g_mainbutton:hover {
  background-color: #e23027;
}

.container-2 {
  overflow: visible;
}

.map {
  height: 100%;
  backgroun-color: #90B1D9'

}



.heading-2 {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 600;
  padding-top: 30px;
  padding-bottom: 10px;
  font-size: 16pt;
  line-height: 1.1em;
}

.list-item-2 {
  margin-top: 3px;
  margin-bottom: 9px;
}



li {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  font-size: 12pt;
  line-height: 1.4em;
}

.list-item-2-copy {
  margin-top: 3px;
  margin-bottom: 9px;
}

.paragraph-3 {
  margin-bottom: 20px;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  font-size: 12pt;
}

.list-item-3 {
  margin-top: 3px;
  margin-bottom: 3px;
  color: #999;
}

.pressrelease {
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 5px;
  padding-bottom: 20px;
}

.mediacoverage {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  font-size: 30px;
  padding-top: 10px;
  padding-bottom: 5px;
}



.sidebutton {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  width: 100%;
  margin-right: 18%;
  margin-top: 4%;
  margin-bottom: 4%;
  padding-top: 2%;
  padding-bottom: 2%;
  background-color: #00387c;
  font-size: 12pt;
  text-align: center;
  color: #fff !important;
  border: solid #00387c;
  text-align: center;
  border: solid #ffd72e;
  border-radius: 25px;
  border-width: .1em;
  outline: none;
  color: #ffd72e !important;

}
.sidebutton:hover {
  cursor: pointer;
  color: #fff !important;
  border-color: #fff;
  outline: none;

}


.heading-3 {
  font-family: 'Fira Sans', sans-serif !important;
  font-weight: 300 !important;
  margin-top: 5%;
  margin-bottom: 5%;
  font-size: 12pt !important;
  color: #d3d3d3;
  text-align: center;
}
.paragraph-3 p {
  padding-top: 10px;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  font-size: 12pt;
  line-height: 1.4em;
}

.receiveddiv {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  font-size: 12pt;
  margin-top: 5%;
  margin-bottom: 5%;
}

.image-2 {
  position: static;
  display: block;
  overflow: visible;
  margin: 20px auto auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.receivedList {
  list-style-type: disc;
  padding-left: 1.2em;
  padding-bottom: .5em;
}

.receivedList li {
  margin: 1px 0;

}

.mediaUL {
  list-style-type: disc;
  padding-left: .6em;

}

.researchUL {
  list-style-type: disc;
  padding-left: .6em;

}

.awardUL {
  list-style-type: disc;
  padding-left: .6em;

}



.ulTitle {
  padding-bottom: 8px;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.search-input {
  display: block;
  width: 80%;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}

.search-button {
  display: none;
  overflow: visible;
  background-color: #fff;
  opacity: 0;
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

#cityTitle {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 200 !important;
  font-size: 16pt;
  line-height: 1em;


}

@media screen and (max-width: 991px) {
  .paragraph {
    font-family: 'Fira Sans', sans-serif;
    font-size: 1.5em;
    line-height: 1.6em;
  }
  .div-block-2 {
    padding-left: 2%;
  }
  .div-block-4 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 1em;
    padding-left: 1em;
  }
  .g4g_mainbutton {
    font-family: 'Fira Sans', sans-serif;
    display: inline-block;
    margin-right: 1em;
    margin-left: 1em;
    padding: 1em;
    font-size: 16pt;
  }
}